View Issue Details

IDProjectCategoryView StatusLast Update
0000078After The Collapse[All Projects] Artificial Intelligencepublic2018-10-16 10:21
ReporterEsKaAssigned ToEsKa 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version0.4 - Early Access 
Target Version0.4.1 - Early AccessFixed in Version0.4.1 - Early Access 
Summary0000078: Prioritize food collection
DescriptionWell, generally speaking job priority should be customizable on the user level. But in the meantime, let's fix the urgent stuff.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-10-09 06:02 EsKa New Issue
2018-10-09 06:02 EsKa Status new => assigned
2018-10-09 06:02 EsKa Assigned To => EsKa
2018-10-11 21:40 EsKa Status assigned => resolved
2018-10-11 21:40 EsKa Resolution open => fixed
2018-10-11 21:40 EsKa Fixed in Version => 0.4.1 - Early Access
2018-10-16 10:21 EsKa Status resolved => closed